<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006132258</ID>
<TITRE_TA>Livre III : Aides diverses à la construction d'habitations et à l'amélioration de l'habitat - Aide personnalisée au logement.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145294" debut="1992-05-23" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006145294" niv="3" url="/LEGI/SCTA/00/00/06/14/52/LEGISCTA000006145294.xml">Titre préliminaire : Politique d'aide au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145296" debut="1978-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006145296" niv="3" url="/LEGI/SCTA/00/00/06/14/52/LEGISCTA000006145296.xml">Titre Ier : Mesures tendant à favoriser la construction d'habitations.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006132264" debut="1978-06-08" etat="ABROGE" fin="1988-04-03" id="LEGISCTA000006132264" niv="3" url="/LEGI/SCTA/00/00/06/13/22/LEGISCTA000006132264.xml">Titre Ier : Mesures tendant à favoriser la construction d'habitations.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006132298" debut="1980-03-09" etat="ABROGE" fin="1988-04-03" id="LEGISCTA000006132298" niv="3" url="/LEGI/SCTA/00/00/06/13/22/LEGISCTA000006132298.xml">Titre Ier : Mesures tendant à favoriser la construction d'habitation.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145389" debut="1988-04-03" etat="ABROGE" fin="1990-01-30" id="LEGISCTA000006145389" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145389.xml">Titre Ier : Mesures tendant à favoriser la construction d'habitations.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145301" debut="1978-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006145301" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145301.xml">Titre II : Amélioration de l'habitat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006132266" debut="1978-06-08" etat="ABROGE" fin="1988-01-01" id="LEGISCTA000006132266" niv="3" url="/LEGI/SCTA/00/00/06/13/22/LEGISCTA000006132266.xml">Titre II : Amélioration de l'habitat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145390" debut="1988-01-01" etat="ABROGE" fin="1990-02-17" id="LEGISCTA000006145390" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145390.xml">Titre II : Amélioration de l'habitat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145328" debut="1985-04-18" etat="ABROGE" fin="1988-01-01" id="LEGISCTA000006145328" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145328.xml">Titre II : Amélioration de l'habitat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145305" debut="1985-04-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006145305" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145305.xml">Titre III : Subventions et prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145306" debut="1984-10-26" etat="ABROGE" fin="1988-01-01" id="LEGISCTA000006145306" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145306.xml">Titre III : Prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145385" debut="1988-01-01" etat="ABROGE" fin="1991-01-31" id="LEGISCTA000006145385" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145385.xml">Titre III : Subventions et prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006132270" debut="1978-06-08" etat="ABROGE" fin="1988-01-01" id="LEGISCTA000006132270" niv="3" url="/LEGI/SCTA/00/00/06/13/22/LEGISCTA000006132270.xml">Titre III : Prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145337" debut="1984-12-05" etat="ABROGE" fin="1988-01-01" id="LEGISCTA000006145337" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145337.xml">Titre III : Prêts pour la construction, l'acquisition et l'amélioration d'habitations donnant lieu à l'aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018978574" debut="1978-06-08" etat="MODIFIE" fin="2015-01-01" id="LEGISCTA000018978574" niv="3" url="/LEGI/SCTA/00/00/18/97/85/LEGISCTA000018978574.xml">Titre IV : Reversement de l'aide de l'Etat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018978574" debut="2015-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029991551" niv="3" url="/LEGI/SCTA/00/00/29/99/15/LEGISCTA000029991551.xml">Titre IV : Reversement de l'aide de l'Etat et sanctions</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145338" debut="1978-06-08" etat="ABROGE" fin="1983-06-10" id="LEGISCTA000006145338" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145338.xml">Titre IV : Organismes consultatifs.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145381" debut="2006-01-01" etat="MODIFIE" fin="2019-09-01" id="LEGISCTA000006145381" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145381.xml">Titre V : Aide personnalisée au logement - Fonds national d'aide au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145381" debut="2019-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000038928742" niv="3" url="/LEGI/SCTA/00/00/38/92/87/LEGISCTA000038928742.xml">Titre V : Conventions à l'aide personnalisée au logement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145307" debut="1978-06-08" etat="ABROGE" fin="2006-01-01" id="LEGISCTA000006145307" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145307.xml">Titre V : Aide personnalisée au logement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145342" debut="1978-06-08" etat="ABROGE" fin="1991-02-14" id="LEGISCTA000006145342" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145342.xml">Titre V : Aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145386" debut="1989-07-01" etat="ABROGE" fin="1990-10-10" id="LEGISCTA000006145386" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145386.xml">Titre V : Aide personnalisée au logement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006132274" debut="1978-06-08" etat="ABROGE" fin="1988-12-15" id="LEGISCTA000006132274" niv="3" url="/LEGI/SCTA/00/00/06/13/22/LEGISCTA000006132274.xml">Titre V : Aide personnalisée au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006132301" debut="1980-06-13" etat="ABROGE" fin="1984-10-26" id="LEGISCTA000006132301" niv="3" url="/LEGI/SCTA/00/00/06/13/23/LEGISCTA000006132301.xml">Titre V : Aide personnalisée du logement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145310" debut="1983-06-10" etat="MODIFIE" fin="2010-01-01" id="LEGISCTA000006145310" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145310.xml">Titre VI : Organismes consultatifs.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145310" debut="2010-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000021617454" niv="3" url="/LEGI/SCTA/00/00/21/61/74/LEGISCTA000021617454.xml">Titre VI : Organismes consultatifs et organismes concourant aux objectifs de la politique d'aide au logement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145311" debut="1984-07-24" etat="ABROGE" fin="1986-03-16" id="LEGISCTA000006145311" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145311.xml">Titre VI : Reversement de l'aide de l'Etat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145341" debut="1978-06-08" etat="ABROGE" fin="1983-06-10" id="LEGISCTA000006145341" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145341.xml">Titre VI : Organismes consultatifs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145312" debut="1991-02-14" etat="MODIFIE" fin="2014-01-01" id="LEGISCTA000006145312" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145312.xml">Titre VII : Dispositions diverses ou particulières aux départements d'outre-mer.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145312" debut="2014-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000028424398" niv="3" url="/LEGI/SCTA/00/00/28/42/43/LEGISCTA000028424398.xml">Titre VII : Dispositions diverses ou particulières à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053295242" debut="2026-01-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053295242" niv="3" url="/LEGI/SCTA/00/00/53/29/52/LEGISCTA000053295242.xml">Titre VII bis : Dispositions particulières à Saint-Pierre-et-Miquelon</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145314" debut="2000-07-06" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006145314" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145314.xml">Titre VIII : Dispositions particulières à la région Ile-de-France</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000030371296" debut="2015-03-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000030371316" niv="3" url="/LEGI/SCTA/00/00/30/37/13/LEGISCTA000030371316.xml">Titre VIII bis : Dispositions relatives au tiers-financement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006145316" debut="2001-03-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006145316" niv="3" url="/LEGI/SCTA/00/00/06/14/53/LEGISCTA000006145316.xml">Titre IX : Dispositions relatives aux prêts locatifs intermédiaires.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074096" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la construction et de l'habitation." debut="1977-03-10" fin="2999-01-01" id_txt="LEGITEXT000006074096">Code de la construction et de l'habitation</TITRE_TXT>
<TM>
<TITRE_TM debut="1977-03-10" fin="2999-01-01" id="LEGISCTA000006112857">Partie réglementaire</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
